Subject: Re: [PATCH RFC net-next] net: phy: add Marvell PHY PTP support

From: Richard Cochran <[email-masked]>
Date: Fri, 17 Jul 2020 19:24:46 -0700

On Fri, Jul 17, 2020 at 09:54:07AM +0200, Kurt Kanzenbach wrote:
> I'll post the next version of the hellcreek DSA driver probably next
> week. I can include a generic ptp_header() function if you like in that
> patch series. But, where to put it? ptp core or maybe ptp_classify?

Either place is fine with me.  Maybe it makes most sense in ptp_classify?
Please put the re-factoring in a separate patches, before the new
driver.

Thanks,
Richard